/* Contacto */
input, textarea {
	width: 396px;
}
select {
	width: 402px;
}
p {
	margin-bottom: 10px;
}
form img {
	margin-left: 144px;
	border: #F89400 1px solid;
	display: block;
}
ol
{
	margin-top: 20px;
}
ol li {
	margin: 0 30px 20px 20px;
}
#nombre {
	margin-left: 90px;
}
#email {
	margin-left: 28px;
}
#asunto {
	margin-left: 95px;
}
#cuerpo {
	margin-left: 94px;
}
#captcha {
	margin: 0 0 10px 57px;
}
.aviso {
	margin: 0 100px 10px 150px;
	font-size: 10px;
}
#normas_contacto {
	background: url(../imagenes/diseno_web/normas_contacto.jpg) no-repeat;
}
#contacto {
	background: url(../imagenes/diseno_web/contacto.jpg) no-repeat;
}
#contact_rules {
	background: url(../imagenes/diseno_web/contact_rules.jpg) no-repeat;
}
#contact {
	background: url(../imagenes/diseno_web/contact.jpg) no-repeat;
}
.boton {
	margin-left: 400px;
}
.boton input {
	width: 80px;
}
.bandera {
	position: absolute;
	top: 320px;
	right:150px;
	border: #3883A2 1px solid;
	display: block;
}
#flotante {
	width: 250px;
	height: 225px;
	background: url(../imagenes/diseno_web/sobre.png) no-repeat;
	z-index: 1;
	top: 110px;
	right: 30px;
	position: absolute;
}
#principal form
{
	margin-top: 20px;
}
label
{
	vertical-align: top;
}
#form_contact #nombre {
	margin-left: 89px;
}
#form_contact #email {
	margin-left: 36px;
}
#form_contact #asunto {
	margin-left: 78px;
}
#form_contact #cuerpo {
	margin-left: 94px;
}
#form_contact #captcha {
	margin: 0 0 10px 21px;
}
#form_contact .aviso {
	margin: 0 100px 10px 130px;
	font-size: 10px;
}
#form_contact img {
	margin-left: 130px;
	border: #F89400 1px solid;
	display: block;
}